Overview
Top Next

My Pictures 3D Album gives you an exciting opportunity to enjoy and show off your photographic masterpieces in the tasteful surroundings of picturesque 3D galleries. The software lets you create and save animated 3D albums for your digital photos, run them as a stand-alone file and share them with your friends. My Pictures 3D Album installer also contains My Pictures 3D software that lets you view created galleries as a screensaver.

Imagine your pictures on the walls of a modern showroom, a secluded yard, or a fabulous art gallery (the latter is the exclusive gallery coming with My Pictures 3D Album only). You can always download more galleries to use with My Pictures 3D Album at My Pictures 3D galleries page. Our collection of galleries is constantly growing, so don't fail to check out this page from time to time. The more space to wander through - the more enjoyment you get!

© 2006 VicMan Software. All rights reserved.


Features
Previous Top Next

· Opportunity to create highly customized 3d photo albums.

· Opportunity to install a created gallery in My Pictures 3D to view it as a screensaver.

· Opportunity to run a created gallery as an exe-file (stand-alone file) to be viewed without My Pictures 3D.

· A variety of galleries for album creation (the program comes with three galleries; more are available on our Galleries page).

· Intuitive drag-and-drop interface.

· 3 variants of frame layout.

· Flexible image rotation.


System Requirements

Your computer should meet the following requirements to run My Pictures 3D Album properly:

· Microsoft Windows 98 or higher.

· Intel Pentium 66 MHz or higher (P166 MHz recommended).

· 16 MB RAM (32 MB recommended).

· Approximately 12,6 MB of hard disk space.

· A display resolution of at least 1024x768 with 16 bit color depth.

· Video card: Geforce2 or higher.

· Mouse or other pointing device.


General Description

See the screenshot below to familiarize yourself with the program interface:

My Pictures 3D Album

The folder tree on the upper left displays folders stored on your computer. Clicking on a folder name opens it and displays the files contained in it in the file list below. Clicking on a file name shows its preview in the image preview window.

The thumbnail list below the gallery preview window displays thumbnails of selected images. Clicking on a thumbnail in the list or on a framed picture inside the gallery preview will let you adjust frame layout and rotate the image inside the frame.


Menu

The menu contains file management and gallery editing options etc.

The File menu contains the following options:

New - create a new gallery.
Open - open an existing gallery.
Recent files - open recently created galleries.
Save - save (overwrite) an existing gallery (*.pgal file).
Save as - save a gallery (*.pgal file).
Preview - view your gallery in My Pictures3D after saving it.
Share - export gallery to a package with photos (*.a3g file) or an executable package (*.exe file) for futher sharing.
Exit - exit My Pictures 3D Album.

The Edit menu contains options for album editing:

Add image (the option is active if there is a file selected in the file list) - add selected picture(s) into the gallery;
Clear active frame (the option is active if there is a framed picture selected in the gallery) - remove the picture from the current frame;
Clear all frames - remove pictures from all frames in the current album.
The Crop, Fit and Adapt options (active if there is a framed picture selected in the album let you select a variant of frame layout;
Rotate right (the option is active if there is a framed picture selected in the gallery) - rotate the image 90 degrees clockwise;
Rotate left (the option is active if there is a framed picture selected in the gallery) - rotate the image 90 degrees counter-clockwise;

The Help menu contains the following items:

Help - view My Pictures 3D Album help file.
Show startup dialog - specify whether you want the startup dialog appear each time you launch the program.
My Pictures 3D Album Online - visit the program website.
About - view information about the program.


Toolbar

The program toolbar gives you quick access to the following options:

New gallery - create a new gallery;
Open gallery - open an existing gallery;
Save gallery - save a gallery;
Export gallery for sharing - export gallery format for further sharing.
Add image (the option is active if there is a file selected in the file list) - add selected picture into a frame;
Clear active frame (the option is active if there is a frame selected in the gallery) - remove the picture from the current frame;
Clear all frames - remove pictures from all frames in the current gallery.


Working with the Program

Taking first steps:

1. To launch My Pictures 3D Album, select Start > All programs > My Pictures 3D > My Pictures 3D Album.
2. Select Create new gallery in the startup dialog. At any other time you can also select File > New in the program menu or click the New Gallery button on the toolbar.
3. Choose a gallery from the list.

Adding pictures into the gallery:

1. Use the folder tree and file list to browse to the folder/picture you want to add and highlight it.
2. a) Click on the frame inside the preview window to select it and click the Add Image button on the toolbar or select Edit > Add image from the menu
b) or just drag and drop the image file into any frame.

Adding multiple images at once:

1. Select a folder from the folder tree* or several files from the file list. To select multiple files, use the Shift or Ctrl keys:

· To select contiguous files, click on the first file name, hold down the Shift key and click on the last file name (or click on the top file and press the down arrow key while holding down the Shift key).
· To select random files, hold down the Ctrl key while clicking on file names.

* You cannot select more than one folder.

2. Add pictures into the gallery as described above.

Note:
To view any of the added pictures full size, double-click inside the frame. To return to the gallery preview, click on the full size picture.

Operating pictures inside a gallery:

You can adjust the position of pictures inside frames, as well as clear frames:

· Adjusting frame layout:
The Frame Layout options let you adjust options for the currently selected frame:

- Rotate pictures:
To rotate a picture left or right, use the Rotate buttons.

- and specify how the picture will behave inside the frame:

Crop – The sides of the image will be cropped to adjust to the frame size.
E.g. if the height of the image exceeds the height of the frame, the top and bottom sides of the image will be cropped.
If the width of the image exceeds the width of the canvas, the left and right sides of the image will be cropped.

Fit – The proportions of the image, as well as the proportions of the frame, will not be changed; the image will be placed inside the frame with the margins left.

Adapt – The frame size will be adjusted to the image size.

· Clearing frames:
To clear the currently selected frame, click the Clear active frame button on the toolbar or select Edit > Clear active frame from the menu.
To clear all frames in the gallery, click the Clear all frames button on the toolbar or select Edit > Clear all frames from the menu.

Note:
The Clear frame and Frame layout options are also available from the Edit menu and the right-click menu.
The right-click menu also provides the Show full photo option. To get to this menu, right-click inside the frame:

Saving and exporting a created gallery:

· Saving a gallery:

You need to save your gallery if you want to edit it later or view it in My Pictures 3D. To save a gallery, select File > Save / Save as in the program menu or click the Save gallery button on the toolbar.

· Exporting a gallery:

If you want to share the album you've created, it is not enough just to save it. You need to export it. To choose export type, click the Export gallery for sharing button on the toolbar or select File > Share in the menu.

- Choose Package with photos to export your gallery to .a3g file that can be viewed as a screensaver and requires My Pictures 3D or My Pictures Album software.

- Choose Executable package with photos to export your gallery to .exe file that can run as a stand-alone file and does not require My Pictures 3D or My Pictures Album software.

Editing a previously saved gallery:

Select Modify existing gallery in the startup dialog and open a gallery file. At any other time you can also select File > Open in the program menu or click the Open Gallery button on the toolbar. You can edit a gallery performing all procedures described above.


Contacts

VicMan Software is a software development company that has a history of successful software releases for more than five years. The company is particularly well-known for the following superb-quality products: Light Artist, Cartoonist, VCW VicMan's Photo Editor, Red Eye Remover, Red Eye Remover Pro, Anti Red Eye, Photo Toolkit and a variety of smaller products.

Other products by VicMan Software:
Check out other VicMan Software products on our website:
http://www.vicman.net/

· Photo Toolkit integrates directly into Windows Explorer and lets you enhance your photos with a complete set of image editing tools right from your image viewing program. Read more

· VCW VicMan's Photo Editor is a versatile image editor with an intuitive skinnable interface and a variety of features. This powerful application is user-friendly, offering the users the simplicity of the image editing, a high productivity and easy customizing abilities. Read more

· Red Eye Remover is an easy to use program that is able to remove the red-eye effect from your images with just a few clicks. Read more

· Red Eye Remover Pro is a unique professional program based on advanced science-intensive technology that makes batch red eye correction as fast and precise as never before. Read more

· Light Artist allows you to add realistic lighting effects and 3D relief to your photos. Read more

· Add a touch of humor to your photos with Cartoonist - a compact graphics software program for transforming photos with special warp effects. Read more

· Mobile Photo Enhancer is a must have program for camera phone owners. It enables users of all skill levels to quickly and easily correct typical defects found in camera phone photos. Read more

· Color Correction Wizard is an all-in-one color correction tool that makes batch color correction a snap! Read more

· And more

Contacts

Sales contacts: sales@vicman.net
Marketing contacts: marketing@vicman.net
Support contacts: support@vicman.net


Troubleshooting

We would very much appreciate you contacting us if you experience any problems while working with My Pictures 3D Album. Your cooperation will help the program to get even better.
The address for reporting is bugreport@vicman.net

Please include the following information in your message:

· The version of the Windows system you are using.
· Your hardware specifications, such as CPU model, the operating memory amount, etc.
· Description of the problem you have encountered.


License Agreement
Previous Top

All copyrights to My Pictures 3D Album are owned by VicMan Software, Inc.

My Pictures 3D Album is a freeware program. You are granted a non-exclusive license to use My Pictures 3D Album on your computer.

My Pictures 3D Album may be freely distributed, if provided distribution package is not modified. No person or company may charge a fee for the distribution of My Pictures 3D Album without written permission from the copyright holder.

My Pictures 3D Album is distributed "AS IS" and you assume full responsibility for determining the suitability of My Pictures 3D Album and for results obtained.

VicMan Software, Inc. makes no warranty that all errors have been or can be eliminated from My Pictures 3D Album software and, with respect thereto, VicMan Software, Inc. shall not be responsible for losses, damages, costs, or expenses of any kind resulting from using or misusing My Pictures 3D Album, any liability for business expenses, machine downtime, damages experienced by you or any third person as a result of any deficiency, defect, bug, error or malfunction. VicMan Software, Inc. shall not be liable for any indirect, special, incidental, or consequential damages relating to or arising out of the subject matter of this Agreement or actions taken thereunder.

NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE MY PICTURES 3D ALBUM AT YOUR OWN RISK. VICMAN SOFTWARE, INC. DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING THE WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. NOBODY WILL BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

You may not emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorised use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

All rights not expressly granted here are reserved by VicMan Software, Inc.

The terms of this license, as well as the My Pictures 3D Album features and interface design are subjects of changes in future versions of My Pictures 3D Album.

Installing and/or using My Pictures 3D Album signifies acceptance of these terms and conditions of the license.

If you do not agree with the terms of this license you must remove My Pictures 3D Album files from your storage devices and cease to use the product.